Permalink
Browse files

bump to beta.12

  • Loading branch information...
1 parent e86d5f5 commit 594c1b2f5b7d4c821b7d9966bbdfb37c4fe74d1f @dchelimsky dchelimsky committed Jun 14, 2010
Showing with 9 additions and 8 deletions.
  1. +1 −1 VERSION
  2. +8 −7 rspec-rails.gemspec
View
@@ -1 +1 @@
-2.0.0.beta.11
+2.0.0.beta.12
View
@@ -5,11 +5,11 @@
Gem::Specification.new do |s|
s.name = %q{rspec-rails}
- s.version = "2.0.0.beta.11"
+ s.version = "2.0.0.beta.12"
s.required_rubygems_version = Gem::Requirement.new("> 1.3.1") if s.respond_to? :required_rubygems_version=
s.authors = ["David Chelimsky", "Chad Humphries"]
- s.date = %q{2010-06-12}
+ s.date = %q{2010-06-14}
s.description = %q{RSpec-2 for Rails-3}
s.email = %q{dchelimsky@gmail.com;chad.humphries@gmail.com}
s.extra_rdoc_files = [
@@ -82,6 +82,7 @@ Gem::Specification.new do |s|
"lib/rspec/rails/mocks.rb",
"lib/rspec/rails/monkey.rb",
"lib/rspec/rails/monkey/action_controller/test_case.rb",
+ "lib/rspec/rails/monkey/action_mailer/test_case.rb",
"lib/rspec/rails/monkey/action_view/test_case.rb",
"lib/rspec/rails/monkey/active_support/notifications/fanout.rb",
"lib/rspec/rails/null_resolver.rb",
@@ -112,7 +113,7 @@ Gem::Specification.new do |s|
s.homepage = %q{http://github.com/rspec/rspec-rails}
s.post_install_message = %q{**************************************************
- Thank you for installing rspec-rails-2.0.0.beta.11!
+ Thank you for installing rspec-rails-2.0.0.beta.12!
This version of rspec-rails only works with
versions of rails >= 3.0.0.pre.
@@ -128,7 +129,7 @@ Gem::Specification.new do |s|
s.require_paths = ["lib"]
s.rubyforge_project = %q{rspec}
s.rubygems_version = %q{1.3.6}
- s.summary = %q{rspec-rails-2.0.0.beta.11}
+ s.summary = %q{rspec-rails-2.0.0.beta.12}
s.test_files = [
"spec/rspec/rails/example/controller_example_group_spec.rb",
"spec/rspec/rails/example/helper_example_group_spec.rb",
@@ -152,14 +153,14 @@ Gem::Specification.new do |s|
s.specification_version = 3
if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
- s.add_runtime_dependency(%q<rspec>, ["= 2.0.0.beta.11"])
+ s.add_runtime_dependency(%q<rspec>, ["= 2.0.0.beta.12"])
s.add_runtime_dependency(%q<webrat>, [">= 0.7.0"])
else
- s.add_dependency(%q<rspec>, ["= 2.0.0.beta.11"])
+ s.add_dependency(%q<rspec>, ["= 2.0.0.beta.12"])
s.add_dependency(%q<webrat>, [">= 0.7.0"])
end
else
- s.add_dependency(%q<rspec>, ["= 2.0.0.beta.11"])
+ s.add_dependency(%q<rspec>, ["= 2.0.0.beta.12"])
s.add_dependency(%q<webrat>, [">= 0.7.0"])
end
end

0 comments on commit 594c1b2

Please sign in to comment.